Subject: [dhcwg] 答复: draft-xu-ipv6-ra-dhcp-server-option-00//re: IETF 77minutes published.

From: Dacheng Zhang <[email-masked]>
Date: Fri, 02 Jul 2010 10:14:26 +0800

Hi,

I think we all agree that this is not a DHCP specific problem. However, as
we argued in the last ietf meeting, in order to solve this problem a certain
preassumption made in DHCPv6 should  be broken. That is why we intend to
discuss the problem in DHCwg.

Dacheng

> > > Yes, DHCP servers and relays can receive and process multicast 
> > > packets destined to All_DHCP_Relay_Agents_and_Servers address. 
> > > However, how
> could
> > > the switch know which ports DHCP servers and relays are 
> connected to
> without
> > > the manual configuration as I mentioned above?
> > 
> > Would you describe this as specifically a DHCPv6 problem, or as 
> > generally an IPv6 link-local multicast problem/need for 
> optimization?
> 
> No, this is not a DHCPv6 specific problem. My thought is: if 
> the stateless
> DHCPv6 uses unicast rather than multicast, the above problem 
> disappears for DHCPv6.
> 
> Best wishes,
> Xiaohu
> 
> > This may be a better discussion for 6man, because I don't 
> see why the 
> > same problem doesn't exist for any other service using link-local 
> > multicast.
> > 
> > --
> > David W. Hankins	BIND 10 needs more DHCP voices.
> > Software Engineer		There just aren't enough in our heads.
> > Internet Systems Consortium, Inc.		http://bind10.isc.org/
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg
>